body {
  scroll-snap-type: none;
}

/* MENU */

#menu {
  height: auto;
  flex-direction: column;
  padding: 10px 0;
}

#menu ul {
  flex-direction: column;
  gap: 15px;
}

/* CYTAT */

.cytat-bar {
  position: fixed;
  top: 120px;
  width: 100%;
}

.cytat-bar .quote {
  white-space: normal;
}

/* CONTENT */

.content {
  margin-top: 200px;
}

/* HERO */

.hero {
  height: 65vh;
}

/* TEKST */

.o-teatrze {
  height: auto;
  padding: 60px 20px;
}

.o-teatrze .inner {
  font-size: 15px;
}